Sync on Legacy Versions

Options
airbornesound
airbornesound
Community Member

Hello,

I am forced to use OS 10.9 (iPassword 4.4.2) and iOS 8.3 (iPassword 5.5) for various professional reasons.

I am using iCloud sync. It seems to no longer work. It seems to have a maximum of 500 items.

I see that iCloud sync is only supported on 10.10. Given that, what are my syncing options? Is there any way around the iCloud syncing issue? Will DropBox still work better with these versions?

Thank you


1Password Version: 4.4.2
Extension Version: 4.4.3
OS Version: 10.9.5
Sync Type: iCloud

Comments

  • littlebobbytables
    Options

    Greetings @airbornesound,

    The issue is all about the two versions, iCloud and iCloud Drive. You have to migrate from one to the other and it's a one-way process. With 1Password 5 we moved to Apple's newer iCloud Drive frameworks meaning you either run only 1Password 4 everywhere with iCloud or 1Password 5 everywhere with iCloud Drive. The issue of iCloud or iCloud Drive in a mixed Mavericks or earlier and Yosemite environment isn't limited to 1Password either.

    Dropbox really is a good alternative here. It offers the same general cloudy advantages that iCloud does over Wi-Fi Sync but it's not just cross-platform, it's cross-version too. It just works everywhere. If you do change you won't have any issues keeping the two in sync. If you have any troubles at all please do let us know.

This discussion has been closed.